@charset "utf-8";

/*-------------------------
    layout
-------------------------*/
* {
    margin: 0px;
    padding: 0px;
}

*, *:before, *:after {
    box-sizing: border-box;
}

body { 
    background-color: #ffffff;
    font-weight: 300;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}


/*-------------------------
    header
-------------------------*/
header {
    background: #003279;
    text-align: center;
    width: 100%;
}

span.logo img{ 
    margin-top: 5px;
    margin-left: 15px;
}

.ttl { 
    margin: 0 auto;
    max-width: 1080px;
    max-height: 216px;
}

.ttl img {
    width: 100%;
}



/*-------------------------
    footer
-------------------------*/
footer {
    background: #003279;
    color: #ffffff;
    margin-top: 10px;
    padding: 10px 0;
    text-align: center;
}



/*-------------------------
    main
-------------------------*/
.wrapper { 
    margin: 0 auto;
    max-width: 1080px;
    min-width: 350px;
    width: 100%;
}

.department {
    margin-left: 20px;
    margin-right: 20px;
}


/*-------------------------
    見出し h1,h2,h3
-------------------------*/
h1 { 
    line-height: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}

h2 { 
    border-left: solid 8px #003279;
    border-bottom: solid 1px #003279;
    color: #003279;
    font-size: 1.3em;
    margin-top: 40px;
    padding: 0 13px;
}

h3 { 
    color: #ffffff;
    margin-top: 0px;
    padding: 4px 14px;
}

/*-------------------------
    a スタイル
-------------------------*/
a { text-decoration: none; }
a:link { color: #0000ff; }
a:visited { color: #0000ff; }
a:hover { color: #4f7697; }
a:active { color: #aed3f2; }



/*-------------------------
    50音ナビ
-------------------------*/
.gojuon_navi{ 
/*    align-content: end; */
/*    align-items: center; */
    display: flex;
    margin: 1em 4em;
    overflow: hidden;
}

.gojuon_navi li{ 
    float: left;
    list-style-type: none;
    margin: 0;
    width: 90px;
}

.gojuon_navi a{ 
    background: #4c63b1;
    color: #ffffff;
    display: block;
    font-size: 1.1em;
    margin: 5px;
    padding: 3px 0;
    text-align: center;
}

.gojuon_navi a:hover{ 
    background: #003279;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.6;
}


/*-------------------------
    学科ナビ ul,li スタイル
-------------------------*/
.exec { 
    max-width: 220px;
    min-width: 160px;
    margin: 0 auto;
}

.exec ul{ 
    list-style-type: none;
    margin-top: 25px;
    padding: 0;
}
.exec li{ 
    margin-bottom: 15px;
}

.exec a{
    background-color: #ffffff;
    border: 1px solid #998754;
    border-width: 1px 20px;
    color: #333333;
    display: block;
    font-size: 1.12em;
    padding: 2px 0;
    text-align: center;
}
.exec a:hover{ 
    background: #b19e69;
    color: #ffffff;
}



/*-------------------------
    学科box
-------------------------*/
.box { 
    width: 100%;
}

.in_l { 
    float: left;
    width: 48%;
}

.in_r { 
    float: right;
    width: 48%;
}

.clearfix:after{ 
    content : '';
    clear : both;
    display : block;
    height: 0;
}



/*-------------------------
    2列レイアウト
-------------------------*/
.col_2{
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.col_2 > *{
    margin-right: 50px;
    margin-bottom: 20px;
    width: calc( 50% - 25px );
}

.col_2 > *:nth-child(2n){
    margin-right: auto;
}

.col_2 > * > *{
    overflow: hidden;
    position: relative;
}

@media screen and (max-width: 960px) {
    .col_2 > *{
        margin-right: auto;
        width: 100%;
    }
}

/*-------------------------
    基礎教育部
-------------------------*/
.kiso{ background: #189fad; }
.box_kiso{ border: 2px solid #189fad; margin: 20px 0; }

/*-------------------------
    国際教養理工学課程
-------------------------*/
.kokusai{ background: #189fad; }
.box_kokusai{ border: 2px solid #189fad; }

/*-------------------------
    教職課程
-------------------------*/
.kyosyoku{ background: #189fad; }
.box_kyosyoku{ border: 2px solid #189fad; }

/*-------------------------
    情報デザイン学部
-------------------------*/
.c-design{ background: #845c86; }
.box_c-design{ border: 2px solid #845c86; }

/*-------------------------
    立博平台,立博官网情報学部
-------------------------*/
.c-media{ background: #c77536; }
.box_c-media{ border: 2px solid #c77536; }

/*-------------------------
    立博平台,立博官网情報学部
-------------------------*/
.c-joho{ background: #deb52d; }
.box_c-joho{ border: 2px solid #deb52d; }

/*-------------------------
    バイオ?化学部
-------------------------*/
.c-bio-kagaku{ background: #c35d6d; }
.box_c-bio-kagaku{ border: 2px solid #c35d6d; }

/*-------------------------
    立博平台,立博官网
-------------------------*/
.c-kougaku{ background: #3b6ca6; }
.box_c-kougaku{ border: 2px solid #3b6ca6; }

/*-------------------------
    建築学部
-------------------------*/
.c-kenchiku{ background: #119792; }
.box_c-kenchiku{ border: 2px solid #119792; }

/*-------------------------
    大学院
    教育?研究支援機構
    客員教授
-------------------------*/
.other{ background: #778899; }
.box_other{ border: 2px solid #778899; }



/*-------------------------
    課程?学科 ul,li スタイル
-------------------------*/

ul.lnk  { 
    list-style-type: none;
    padding: 1em 2em 1em 2em;
}

li.lnk { 
    line-height: 1.5;
}


/*-------------------------
    インデント
-------------------------*/
.indent { 
    font-size: 1em;
    margin: 0;
    text-indent: 2.5em;
}


/*-------------------------
    改行
-------------------------*/
.line_break{
    display: inline-block;
}


/*-------------------------
    media
-------------------------*/
@media screen and (max-width: 959px)  {
    main {
        font-size: 0.9em;
    }
    header {
        border-top: solid 8px #003279;
    }
    footer {
        font-size: 0.75em;
    }
    ul.lnk  { 
        padding:0.5em 1em 0.5em 1em;
    }
    .gojuon_navi{ 
        margin: 1em auto;
    }
}



/*-------------------------
    arrow
-------------------------*/
.arrow {
    color: #000000;
    display: inline-block;
    font-size: 15px;
    padding: 0 0 0 20px;
    position: relative;
    text-decoration: none;
    vertical-align: top;
}

.arrow::before,
.arrow::after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    top: 9px;
    vertical-align: top;
}

.arrow_r::after {
    border-top: 2px solid #999999;
    border-right: 2px solid #999999;
    height: 7px;
    left: 1px;
    transform: rotate(45deg);
    width: 7px;
    -webkit-transform: rotate(45deg);
}


ul.disc {
    margin: 0 0 0 3em;
    padding: 0;
    list-style-type: disc;
    color: #4C4C4C;
    font-size: 15px;
}